IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'ALTMISBESYASUSTU' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD ALTMISBESYASUSTU BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'BILINCIKAPALI' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD BILINCIKAPALI BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'SONBIRAYDUSVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD SONBIRAYDUSVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'KRONIKVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD KRONIKVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'DESTEKVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD DESTEKVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'URFEKBOZVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD URFEKBOZVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'GORMEZAYIF' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD GORMEZAYIF BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'ILACKULLANIM' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD ILACKULLANIM BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'BAKEKIPVARAZ' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD BAKEKIPVARAZ BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'KORKULUKYOK' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD KORKULUKYOK BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'ALANDAENGELVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD ALANDAENGELVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'BILINCACIK' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD BILINCACIK BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'DENGESORUNUVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD DENGESORUNUVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'BASDONMESI' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD BASDONMESI BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'ORTHIPVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD ORTHIPVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'GORMEENGELVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD GORMEENGELVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'ENGELLI' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD ENGELLI BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'BAKEKIPVARCOK' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD BAKEKIPVARCOK BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'RISKLIILACKULLANIMI' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD RISKLIILACKULLANIMI BIT NULL

  
    